.page1 {

    position: relative;
}

.page1 .innovation1 {

    display: flex;
    background-color: #f0f5fa;
 
}

.page1 .innovation1 .in_right {

    height: auto;
}

.page1 .innovation1 .in_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}

.page1 .innovation1 .in_right:hover img {

    transform: scale(1.04)
}

.page1 .innovation1 .in_left .in_txt {

    padding-left: calc((100% - 50%) / 2);
    padding-top: 7vw;
    padding-right: 4.6vw;
    padding-bottom: 115px;
    height: 100%;
    text-align: justify;
}

.page1 .innovation1>div {

    width: 50%;
}

.page1 .innovation1 .in_left .p1 {

    letter-spacing: -1px;
    color: #11487f;
    font-weight: 600;
}

.page1 .innovation1 .in_left .d2 {
    letter-spacing: 0px;
    color: #333333;
    line-height: 1.3;

}

.page1 .innovation1_botom {
    text-align: justify;
    background-color: #13438f;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
padding: 1vw 3vw;
    max-width: 720px;
    position: absolute;
    bottom: 0;
    transform: translate(-50%, 0%);
    left: 50%;
}





.page2 {

    background-size: cover;
    background-image: url(../img/js2_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.page2 .innovation2 .text_lq p {
    text-align: center;
    letter-spacing: 0px;
    color: #11487f;
    font-weight: 600;
}

.page2 .innovation2 .text_lq .s_line {

    margin: 0 auto;
}

.page2 .innovation2 .text_lq .p3 {
    text-align: center;
    width: 65%;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;

}

.page2 .gjh_right {

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.page2 .gjh_right .tu {
    width: 49%;
    position: relative;

    overflow: hidden;
    margin-bottom: 100px;
}

.page2 .gjh_right .tu .pop_up .ptstfs {
    text-align: justify;
    height: auto;
    margin-bottom: 15px;
    line-height: 1.3;
}

.page2 .gjh_right .tu:hover .a_con {

    background: #ffffff;
    color: #ff5b1f !important;
    border: solid 1px #ffffff !important;
}

.page2 .gjh_right .tu .a_con {
    color: #ffffff;
    border: solid 1px #ffffff;
}

.page2 .gjh_right .tu .a_con svg path {

    fill: #ffffff;
}

.page2 .gjh_right .tu:hover .a_con svg path {
    fill: #ff5b1f;
}

.page2 .gjh_right .tu .e_botom {
    /* max-width: 500px; */
    min-height: 90px;
    line-height: 1.3;
    padding: 10px 15px;
    background-color: #ffffff;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: -40px;
    border-bottom: 4px solid #ff5b1f;
    z-index: 10;
    position: relative;
    /* transition: all 0.4s; */
    animation: myfirst0 0.4s;
    -webkit-animation: myfirst0 0.4s;
    transition: all 0.4s;
    width: 70%;
    font-weight: bold;
    text-align: center;
}

.page2 .gjh_right .tu:hover .e_botom {

    /* display: none; */
    display: none;
}

.page2 .gjh_right .tu .e_top {

    position: relative;
    width: 100%;
}

.page2 .gjh_right .tu .e_top img {

    height: 100%;
    width: 100%;
    object-fit: cover;
    height: 400px;
}

.page2 .gjh_right .tu:hover .ptstfs {}


.page3 {

    background-color: #f0f5fa;
}

.page3 .innovation3 .text_lq p {
    text-align: center;
}

.page3 .innovation3 .text_lq .s_line {

    margin: 0 auto;
}

.page3 .innovation3 .text_lq .p3 {
    text-align: center;
    width: 65%;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;

}

.page3 .sw-box {
    position: relative;
}

.page3 .sw-box .swiper-button-next {
    right: -50px;
}

.page3 .sw-box .swiper-button-next:hover::after {
    color: #004097;
}

.page3 .sw-box .swiper-button-prev {
    left: -50px;
}

.page3 .sw-box .swiper-button-prev:hover::after {
    color: #004097;
}

.page3 .sw-box .swiper-button-next::after,
.page3 .sw-box .swiper-button-prev::after {
    font-size: 20px;
    font-weight: bold;
    color: #ccc;
}
.page3 .innvo3-item .img,
.page3 .sw-box .swiper-slide .img {
    position: relative;
    padding-top: 66%;
    overflow: hidden;
}
.page3 .innvo3-item .img img,
.page3 .sw-box .swiper-slide .img img {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page3 .sw-box .swiper-slide:hover .img img {
    transform: translate(-50%, -50%) scale(1.05);
}



.page3 .sw-box .swiper-slide::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;

    background: linear-gradient(to top, rgb(255, 91, 31, 0.8), rgba(0, 0, 0, 0));
    z-index: 10;
    height: 0%;
}

.page3 .innvo3-item::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;

    background: linear-gradient(to top, rgb(255, 91, 31, 0.8), rgba(0, 0, 0, 0));
    z-index: 10;
    height: 70%;
}
.page3 .sw-box .swiper-slide:hover::after {


    height: 70%;
}

.page3 .innvo3-item,
.page3 .sw-box .swiper-slide {

    overflow: hidden;
    cursor: pointer;
    position: relative;
}
.page3 .innov3-list{
    display: none;
}
.page3 .innvo3-item{
    margin-bottom: 20px;
    display: block;
}
.page3 .sw-box .swiper-slide .txt {
    position: absolute;
    bottom: 15px;
    left: 20px;
    right: 20px;
    z-index: 10;
    transition: all 0.3s;
    display: flex;
    align-items: center;
    z-index: 20;
    opacity: 0;
    text-align: center;
    justify-content: center;
}

.page3 .innvo3-item .txt {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    z-index: 10;
    transition: all 0.3s;
    /*display: flex;*/
    align-items: center;
    z-index: 20;
    text-align: center;
    justify-content: center;
}
.page3 .sw-box .swiper-slide:hover .txt {
    opacity: 1;
    transform: translateY(-20px);
}
.page3 .innvo3-item .txt p,
.page3 .sw-box .swiper-slide .txt p {
    display: block;
    color: #fff;
}

.page3 .sw-box .swiper-slide .txt p {

    width: 32px;
    height: 32px;
    flex: 0 0 32px;
    /* background-color: #ff5b1f;   */
    margin-right: 20px;
}


.page3 .sw-box .swiper-slide .txt p svg path {

    fill: #ff5b1f;
}
.page3 .innvo3-item .txt span,
.page3 .sw-box .swiper-slide .txt span {
    display: block;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
}

@media screen and (max-width: 998px) {

    .page3 .sw-box .swiper-button-prev {
        left: -30px;
    }

    .page3 .sw-box .swiper-button-next {
        right: -30px;
    }
}

@media screen and (max-width: 768px) {

    .page3 .sw-box .swiper-slide .txt {
        bottom: 20px;
        left: 20px;
        right: 20px;
    }

    .page3 .sw-box .swiper-button-prev {
        left: 0px;
    }

    .page3 .sw-box .swiper-button-next {
        right: 0px;
    }

 
}





.page4 .innovation4 .text_lq p {
    text-align: center;
}

.page4 .innovation4 .text_lq .s_line {

    margin: 0 auto;
}

.page4 .innovation4 .text_lq .p3 {
    text-align: center;
    width: 65%;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.section02 {
    width: 90% !important;
}

.section02 .ctn-list ul {
    display: flex;
    justify-content: space-between;
}

.section02 .ctn-list ul li {
    width: 34%;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    overflow: hidden;


}

.section02 .ctn-list ul li a {
    display: block;
    /* transform: scale(0.7);
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  opacity: 0.5; */
    width: 100%;
    height: 100%;
}

.section02 .ctn-list ul li a .tu {
    height: 700px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.section02 .ctn-list ul li a .tu img {
    width: 101%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}

.section02 .ctn-list ul li:hover a .tu img {

    transform: scale(1.04)
}

.section02 .ctn-list ul li a .tu .text {
    position: absolute;
    width: 100%;
    left: -40px;
    bottom: 0;

    padding: 0.8vw 3vw 30px;
    color: #fff;
    opacity: 0;
}

.section02 .ctn-list ul li a .tu .text h2 {
    font-weight: 500;
    margin-bottom: 10px;
}

.section02 .ctn-list ul li a .tu .text h3 {
    letter-spacing: 2px;
    margin-top: 6px;
}

.section02 .ctn-list ul li a .mask {
    /* position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  opacity: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s; */
    padding: 0 40px;
}

.section02 .ctn-list ul li a .mask .kuang {
    position: absolute;
    width: 88%;
    height: 88%;
    left: 6%;
    top: 6%;
}

.section02 .ctn-list ul li a .mask .kuang img {
    width: 100%;
    height: 100%;
}

.section02 .ctn-list ul li a .mask .center {
    position: absolute;
    width: 100%;
    left: 50%;
    bottom: 35px;
    transform: translate(-50%, 0%);


    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 40px;
    flex-wrap: wrap;
}

.section02 .ctn-list ul li a .mask .center .a_con {

    color: #ffffff;
    border: solid 1px rgb(255, 255, 255, 0.3);
}

.section02 .ctn-list ul li a .mask .center .a_con svg path {
    fill: rgb(255, 255, 255, 0.5);

}

.section02 .ctn-list ul li a .mask .center .btns {

    margin-left: 0;
}

.section02 .ctn-list ul li a .mask .center .icon {
    height: 94px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section02 .ctn-list ul li a .mask .center .icon img {
    max-height: 94px;
}

.section02 .ctn-list ul li a .mask .center h2 {
    color: #fff;
    letter-spacing: 1px;
    position: relative;
    padding-bottom: 0;
    width: 100%;
    text-align: left;
    margin-bottom: 15px;
    font-weight: bold;
}


.section02 .ctn-list ul li a .mask .center h3 {
    color: #957b54;
    margin-top: 1vw;
}

/* 
.section02 .ctn-list ul li:hover {
    width: 50%;
} */

.section02 .ctn-list ul li:hover a .tu .text {
    opacity: 1;
    left: 0;
    transition: all 0.5s ease 0.5s;
    -webkit-transition: all 0.5s ease 0.5s;
    -moz-transition: all 0.5s ease 0.5s;
    -ms-transition: all 0.5s ease 0.5s;
}

/* .section02 .ctn-list ul li:hover a .mask {
    opacity: 0;
}
 */


.section02 .ctn-list ul li:nth-child(1) a {
    transition: all 0.8s ease 0.15s;
    -webkit-transition: all 0.8s ease 0.15s;
    -moz-transition: all 0.8s ease 0.15s;
    -ms-transition: all 0.8s ease 0.15s;
}

.section02 .ctn-list ul li:nth-child(2) a {
    transition: all 0.8s ease 0.3s;
    -webkit-transition: all 0.8s ease 0.3s;
    -moz-transition: all 0.8s ease 0.3s;
    -ms-transition: all 0.8s ease 0.3s;
}

.section02 .ctn-list ul li:nth-child(3) a {
    transition: all 0.8s ease 0.45s;
    -webkit-transition: all 0.8s ease 0.45s;
    -moz-transition: all 0.8s ease 0.45s;
    -ms-transition: all 0.8s ease 0.45s;
}

.section02 .ctn-list ul li:nth-child(4) a {
    transition: all 0.8s ease 0.6s;
    -webkit-transition: all 0.8s ease 0.6s;
    -moz-transition: all 0.8s ease 0.6s;
    -ms-transition: all 0.8s ease 0.6s;
}

.section02.active .ctn-list ul li a {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
}

@media screen and (max-width: 1600px) {



    .section02 .ctn-list ul li a .tu {
        height: 500px;
    }

    .section02 .ctn-list ul li a .mask .center .icon {
        height: 84px;
    }

    .section02 .ctn-list ul li a .mask .center .icon img {
        max-height: 84px;
    }

    .page2_bottom .new_list li {
        height: 570px;
    }

    .page1 .innovation1 .in_left .in_txt {


        padding-left: calc((80% - 40%) / 2);

    }
}

@media screen and (max-width: 1440px) {



}


@media screen and (max-width: 1366px) {

    .section02 .ctn-list ul li a .tu {
        height: 400px;
    }

    .section02 .ctn-list ul li a .mask .center .icon {
        height: 74px;
    }

    .section02 .ctn-list ul li a .mask .center .icon img {
        max-height: 74px;
    }


}

@media screen and (max-width: 1200px) {
    .page1 .innovation1 .in_left .in_txt {
        padding-left: calc((50% - 40%));
    }

}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 768px) {
    .page1 .innovation1 {

        height: auto;
    }

    .page1 .innovation1 .in_left .d2 {
        height: auto;
    }
    .section02 .ctn-list ul li a .tu {
        height: 300px;
    }

    .page1 .innovation1>div {
        width: 100%;
    }

    .page1 .innovation1 {

        flex-wrap: wrap;
    }

    .page1 .innovation1_botom {
        text-align: justify;
        position: unset;
        transform: unset;
    }

    .page1 .innovation1_botom {

        padding: 20px 10px;
    }

    .page2 .innovation2 .text_lq .p3 {
        text-align: justify;
        width: 100%;
    }

    .page2 .gjh_right .tu {

        width: 100%;

    }

    .page2 .gjh_right .tu:last-child {

        margin-bottom: 0px;
    }

    .page2 .gjh_right .tu .e_botom {
        width: 80%;
        height: auto;
        min-height: auto;
        text-align: center;
    }

    .page2 .gjh_right .tu {

        margin-bottom: 30px;
    }

    .page3 .innovation3 .text_lq .p3 {
       text-align: justify;
        width: 100%;
    }

    .page4 .innovation4 .text_lq .p3 {
        text-align: justify;
        width: 100%;

    }

    .section02 .ctn-list ul {

        flex-wrap: wrap;
    }

    .section02 .ctn-list ul li {

        width: 100%;
    }

    .page1 .innovation1 .in_left .in_txt {

        padding-left: 0;
        width: 90%;
        margin: 0 auto;
        padding-right: 0;
    }

    .section02 .ctn-list ul li a .mask .center {

        width: 90%;
        padding: 0;
    }

    .section02 .ctn-list ul li a .mask .center h2 {
    text-align: center;
    margin-bottom: 10px;
        width: 100%;
    }

    .section02 .ctn-list ul li a .mask .center {

        flex-wrap: wrap;
    }

    .section02 .ctn-list ul li a .mask .center .btns {

        margin: 0 auto;
        margin-top: 15px;
    }

    .page1 .innovation1 .in_right {

        margin-top: 20px;
    }


    .page2 .gjh_right .tu .e_top {

        height: 400px;
    }

    .page2 .gjh_right .tu {

        height: auto;
    }
       .page3 .innov3-list{
    display: block;
}
.page3 .sw-box{
    display: none;
}
}
